<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>15.title</key>
	<string>OK</string>
	<key>17.title</key>
	<string>Avbryt</string>
	<key>28.title</key>
	<string>Spara teckenattribut</string>
	<key>29.title</key>
	<string>Spara styckesformat</string>
	<key>30.title</key>
	<string>Spara all formatering</string>
	<key>33.title</key>
	<string>Inkludera typsnittsfamilj</string>
	<key>38.title</key>
	<string>Inkludera teckenstorlek</string>
	<key>4.title</key>
	<string>Nytt format:</string>
	<key>4Xh-r0-IVw.label</key>
	<string>RedefineParaStyle</string>
	<key>8.title</key>
	<string>Namn:</string>
	<key>98w-JQ-MLG.title</key>
	<string>Lägg till importerade format</string>
	<key>BDY-Gh-FE8.ibShadowedToolTip</key>
	<string>Ersätt format i projektet med importerade format.</string>
	<key>Bxd-PL-w2j.title</key>
	<string>Stilar med följande namn, men olika formatering, finns redan i projektet:</string>
	<key>Dci-Fe-yys.title</key>
	<string>Spara teckenattribut</string>
	<key>HPS-4B-Twx.label</key>
	<string>RedefineCharStyle</string>
	<key>J94-oi-CtV.label</key>
	<string>NewStyle</string>
	<key>MpK-pU-nwd.title</key>
	<string>Behåll befintliga format</string>
	<key>RET-4a-b8p.title</key>
	<string>Vill du uppdatera med importerade stilar eller behålla befintliga format?</string>
	<key>SQW-wI-I5G.title</key>
	<string>Ersätt befintliga format</string>
	<key>U7A-4I-izS.title</key>
	<string>Genväg:</string>
	<key>Y0Q-UZ-nCa.title</key>
	<string>Avbryt</string>
	<key>anN-aV-w8P.ibShadowedToolTip</key>
	<string>Lägg till importerade format utan att ersätta befintliga projektformat.</string>
	<key>gmc-EW-qWd.title</key>
	<string>Markeringsruta:</string>
	<key>jEo-iE-E7H.title</key>
	<string>Spara styckesformat</string>
	<key>jJf-Ov-4jT.title</key>
	<string>Skannar fil</string>
	<key>luT-jZ-Sp4.title</key>
	<string>Spara all formatering</string>
	<key>mjS-yO-ql2.title</key>
	<string>Markeringsrutor görs endast i textfönstret för att framhäva formaterad text.</string>
	<key>n6u-oW-SCe.ibShadowedToolTip</key>
	<string>Importera inte format som redan finns i projektet.</string>
	<key>oBJ-ru-qKs.title</key>
	<string>Skannar filen för stilmallsinformation ...</string>
	<key>oTr-6O-xCR.title</key>
	<string>Alternativen nedan kommer att ha följande effekter:
Bevara befintlig formatering: ovanstående formatering kommer inte att importeras.
Ersätt befintlig formatering: ovanstående formatering ersätter formateringen i projektet och uppdaterar texten.
 Lägg till importerad formatering: ovanstående formatering kommer att läggas till projektet utan att ersätta befintlig formatering.</string>
	<key>uh8-qS-6zu.title</key>
	<string>Färg:</string>
	<key>wdr-fG-DjC.title</key>
	<string>Formatering:</string>
	<key>xIh-qV-XXd.title</key>
	<string>Nästa stil:</string>
	<key>y56-fQ-gwb.title</key>
	<string>Rita markeringsruta runt texten</string>
</dict>
</plist>
